## osinfo_install_config_paramlist osinfo_install_config_paramlist — A list of installation install_config_param |

## Functions

OsinfoInstallConfigParamList * | osinfo_install_config_paramlist_new ()

## Types and Values

#define | OSINFO_TYPE_INSTALL_CONFIG_PARAMLIST

## Description

OsinfoInstallConfigParamList is a list specialization that stores only OsinfoInstallConfigParam objects.

## Functions

### osinfo_install_config_paramlist_new ()

    OsinfoInstallConfigParamList *
    osinfo_install_config_paramlist_new (void);

Construct a new install_config_param list that is initially empty.

#### Returns

an empty install_config_param list.

[transfer full]

Since: 0.2.3

## Types and Values

### OSINFO_TYPE_INSTALL_CONFIG_PARAMLIST

    #define OSINFO_TYPE_INSTALL_CONFIG_PARAMLIST (osinfo_install_config_paramlist_get_type ())

## See Also

OsinfoList, OsinfoInstallConfigParam